| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- r
- s
- t
- u
- v
- w
- z

### - e -

- E_NUM_DISK_WITH_START_CENTRAL_DIR : zip.h
- E_NUM_ENTRIES_CENTRL_DIR_THS_DISK : zip.h
- E_NUMBER_THIS_DISK : zip.h
- E_OFFSET_START_CENTRAL_DIRECTORY : zip.h
- E_SIZE_CENTRAL_DIRECTORY : zip.h
- E_TOTAL_ENTRIES_CENTRAL_DIR : zip.h
- E_ZIPFILE_COMMENT_LENGTH : zip.h
- END_CENTRAL_SIG : zip.h
- ENUM_CURRENT_SETTINGS : psdk-compat.h
- EXTD_LOCAL_SIG : zip.h
- EXTMGR_FUNC_INIT : glextmanager.h
- EXTMGR_REPORT_INIT_RESULT : glextmanager.h